#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: unicode_utils 1.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "unicode_utils".freeze
  s.version = "1.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Stefan Lang".freeze]
  s.date = "2012-09-30"
  s.email = "langstefan@gmx.at".freeze
  s.extra_rdoc_files = ["CHANGES.txt".freeze, "INSTALL.txt".freeze, "README.rdoc".freeze]
  s.files = ["CHANGES.txt".freeze, "INSTALL.txt".freeze, "LICENSE.txt".freeze, "README.rdoc".freeze, "cdata/canonical_decomposition_map".freeze, "cdata/case_ignorable_set".freeze, "cdata/casefold_c_map".freeze, "cdata/casefold_f_map".freeze, "cdata/casefold_s_map".freeze, "cdata/cat_set_titlecase".freeze, "cdata/combining_class_map".freeze, "cdata/compatibility_decomposition_map".freeze, "cdata/composition_exclusion_set".freeze, "cdata/cond_lc_map".freeze, "cdata/cond_tc_map".freeze, "cdata/cond_uc_map".freeze, "cdata/east_asian_width_property_per_cp".freeze, "cdata/east_asian_width_property_ranges".freeze, "cdata/general_category_aliases".freeze, "cdata/general_category_per_cp".freeze, "cdata/general_category_ranges".freeze, "cdata/grapheme_break_property".freeze, "cdata/jamo_short_names".freeze, "cdata/name_aliases".freeze, "cdata/names".freeze, "cdata/prop_set_default_ignorable".freeze, "cdata/prop_set_lowercase".freeze, "cdata/prop_set_uppercase".freeze, "cdata/simple_lc_map".freeze, "cdata/simple_tc_map".freeze, "cdata/simple_uc_map".freeze, "cdata/soft_dotted_set".freeze, "cdata/special_lc_map".freeze, "cdata/special_tc_map".freeze, "cdata/special_uc_map".freeze, "cdata/white_space_set".freeze, "cdata/word_break_property".freeze, "lib/unicode_utils.rb".freeze, "lib/unicode_utils/canonical_decomposition.rb".freeze, "lib/unicode_utils/canonical_equivalents_q.rb".freeze, "lib/unicode_utils/case_ignorable_char_q.rb".freeze, "lib/unicode_utils/cased_char_q.rb".freeze, "lib/unicode_utils/casefold.rb".freeze, "lib/unicode_utils/char_display_width.rb".freeze, "lib/unicode_utils/char_name.rb".freeze, "lib/unicode_utils/char_type.rb".freeze, "lib/unicode_utils/code_point_type.rb".freeze, "lib/unicode_utils/codepoint.rb".freeze, "lib/unicode_utils/combining_class.rb".freeze, "lib/unicode_utils/compatibility_decomposition.rb".freeze, "lib/unicode_utils/conditional_casing.rb".freeze, "lib/unicode_utils/debug.rb".freeze, "lib/unicode_utils/default_ignorable_char_q.rb".freeze, "lib/unicode_utils/display_width.rb".freeze, "lib/unicode_utils/downcase.rb".freeze, "lib/unicode_utils/each_grapheme.rb".freeze, "lib/unicode_utils/each_word.rb".freeze, "lib/unicode_utils/east_asian_width.rb".freeze, "lib/unicode_utils/gc.rb".freeze, "lib/unicode_utils/general_category.rb".freeze, "lib/unicode_utils/graphic_char_q.rb".freeze, "lib/unicode_utils/grep.rb".freeze, "lib/unicode_utils/hangul_syllable_decomposition.rb".freeze, "lib/unicode_utils/jamo_short_name.rb".freeze, "lib/unicode_utils/lowercase_char_q.rb".freeze, "lib/unicode_utils/name_alias.rb".freeze, "lib/unicode_utils/name_aliases.rb".freeze, "lib/unicode_utils/nfc.rb".freeze, "lib/unicode_utils/nfd.rb".freeze, "lib/unicode_utils/nfkc.rb".freeze, "lib/unicode_utils/nfkd.rb".freeze, "lib/unicode_utils/read_cdata.rb".freeze, "lib/unicode_utils/sid.rb".freeze, "lib/unicode_utils/simple_casefold.rb".freeze, "lib/unicode_utils/simple_downcase.rb".freeze, "lib/unicode_utils/simple_upcase.rb".freeze, "lib/unicode_utils/soft_dotted_char_q.rb".freeze, "lib/unicode_utils/titlecase.rb".freeze, "lib/unicode_utils/titlecase_char_q.rb".freeze, "lib/unicode_utils/u.rb".freeze, "lib/unicode_utils/upcase.rb".freeze, "lib/unicode_utils/uppercase_char_q.rb".freeze, "lib/unicode_utils/version.rb".freeze, "lib/unicode_utils/white_space_char_q.rb".freeze, "test/test_unicode_utils.rb".freeze]
  s.homepage = "http://github.com/lang/unicode_utils".freeze
  s.rdoc_options = ["--main=README.rdoc".freeze, "--charset=UTF-8".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.1".freeze)
  s.rubyforge_project = "unicode-utils".freeze
  s.rubygems_version = "2.7.6.2".freeze
  s.summary = "additional Unicode aware functions for Ruby 1.9".freeze
  s.test_files = ["test/test_unicode_utils.rb".freeze]
end
